# Uses of Class
com.google.protobuf.GeneratedMessage.FieldAccessorTable

Packages that use GeneratedMessage.FieldAccessorTable
Package
Description
com.google.protobuf

## Uses of GeneratedMessage.FieldAccessorTable in com.google.protobuf

Methods in com.google.protobuf that return GeneratedMessage.FieldAccessorTable
Modifier and Type
Method
Description
`GeneratedMessage.FieldAccessorTable`
GeneratedMessage.FieldAccessorTable.`ensureFieldAccessorsInitialized(Class<? extends GeneratedMessage> messageClass, Class<? extends GeneratedMessage.Builder> builderClass)`
Ensures the field accessors are initialized.
`protected abstract GeneratedMessage.FieldAccessorTable`
GeneratedMessage.Builder.`internalGetFieldAccessorTable()`
Get the FieldAccessorTable for this type.
`protected abstract GeneratedMessage.FieldAccessorTable`
GeneratedMessage.`internalGetFieldAccessorTable()`
Get the FieldAccessorTable for this type.